@import url(https://fonts.googleapis.com/css2?family=DM+Sans&display=swap);:root {
  --blanco: #fff;
  --white: #E9EBED;
  --primary: #516b55;
  --secondary: #43614b;
  --red: #dc3545;
  --black: #35363d;
  --gray: #5f5a5a;
  --fuente: "DM Sans", sans-serif;
  --fuente2: "DM Sans", sans-serif;
}

.bg-juridico {
  background-image: url(/images/background-3.png?59977cfb57d6f5a5af6d28eba5f49ba2);
  background-repeat: no-repeat;
  background-color: inherit;
  background-size: cover;
  background-attachment: fixed;
}

input:-webkit-autofill {
  box-shadow: 0 0 0px 1000px var(--blanco) inset;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
}

.bg-login {
  background-color: var(--primary);
}

.bg-initial {
  background-image: url("/img/background-2.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-color: unset;
}

.limiter {
  width: 100%;
  margin: 0 auto;
}

.container-login100 {
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background-color: rgba(221, 221, 221, 0.1);
}

.wrap-login100 {
  width: 360px;
  background: var(--blanco);
  min-height: 450px;
  max-height: 580px;
  padding: 40px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  border-radius: 10px;
  box-shadow: 0 0px 15px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0px 15px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0px 15px 2px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 0px 15px 2px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 0px 15px 2px rgba(0, 0, 0, 0.1);
}

.login-form {
  width: 360px;
  background: var(--blanco);
  min-height: 450px;
  max-height: 580px;
  padding: 20px 40px 30px 40px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  border-radius: 10px;
}

.login-form h1 {
  display: block;
  font-family: Poppins-Bold;
  font-size: 2.5rem;
  color: var(--black);
  line-height: 1.2;
  text-align: center;
  margin-bottom: 70px;
  margin-top: 50px;
}

.txtb {
  border-bottom: 2px solid #e3e4e6;
  position: relative;
  margin: 30px 0;
}

.txtb input {
  font-size: 14px;
  color: var(--black);
  border: none;
  width: 100%;
  outline: none;
  background: none;
  padding: 0 5px;
  height: 40px;
  font-family: var(--fuente);
}

.txtb span::before {
  content: attr(data-placeholder);
  position: absolute;
  top: 50%;
  left: 5px;
  color: #adadad;
  transform: translateY(-50%);
  z-index: -1;
  transition: 0.5s;
  font-size: 14px;
  font-family: var(--fuente);
}

.txtb span::after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0%;
  height: 2px;
  background: linear-gradient(120deg, var(--blanco), var(--primary));
  transition: 0.5s;
  font-family: var(--fuente);
}

.focus + span::before {
  top: -6px;
}

.focus + span::after {
  width: 100%;
}

.logbtn {
  display: block;
  width: 100%;
  height: 50px;
  border: none;
  background: linear-gradient(120deg, #b4ceb7, var(--primary), #b4ceb7);
  background-size: 200%;
  color: var(--blanco);
  outline: none;
  cursor: pointer;
  transition: 0.5s;
  border-radius: 15px;
  font-family: var(--fuente);
}

.logbtn:hover {
  background-position: right;
}

.bottom-text {
  position: absolute;
  display: block;
  font-size: 13px;
  font-weight: bold;
  bottom: 0;
  left: 0;
  margin-bottom: 20px;
  color: var(--primary);
  text-align: center;
  width: 100%;
  font-family: var(--fuente);
}

.alert {
  font-family: var(--fuente);
  display: block;
  text-align: center;
  font-size: 13px;
  margin: 10px 5px;
  padding: 15px;
  background-color: var(--blanco);
  color: var(--red);
}

@media (max-width: 576px) {
  .wrap-login100 {
    padding: 77px 15px 33px 15px;
  }
}

button i {
  -webkit-animation: spin 2s linear infinite;
          animation: spin 2s linear infinite;
  font-size: 15px;
}

@-webkit-keyframes spin {
  100% {
    transform: rotate(360deg);
    transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spin {
  100% {
    transform: rotate(360deg);
    transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

h1 {
  font-family: var(--fuente2);
  text-align: center;
  color: var(--primary);
  margin-bottom: 4rem;
}

.olvide-pass a {
  display: flex;
  justify-content: center;
  font-family: var(--fuente);
  color: var(--primary);
  font-size: 13px;
}

h2,
h3,
h4 {
  font-family: var(--fuente2);
  text-align: center;
  color: #5f5a5a;
}

div,
p {
  font-family: var(--fuente);
}

p.saludo {
  margin-top: 1rem;
  text-align: center;
  font-size: 0.85rem;
}

p.saludo b {
  color: var(--morado);
}

.footer-sign {
  color: var(--blanco);
  text-align: center;
  font-size: 0.9rem;
  margin: 0 !important;
  padding: 0.25rem !important;
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1030;
}

